/*
Theme Name: Plumbing Child
Theme URI: http://www.themechampion.com
Description: Plumbing Child Theme
Author: plumbing
Author URI: http://www.themechampion.com
Template: plumbing
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: plumbing
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*
*/

/*Banner*/
.btn-yellow {
	background-color: #F9BB27;
}
.btn-yellow:hover {
	background-color: #6fa782;
}
.header-contacts2 .this-subtitle {
	color: #F9BB27 !important;
}
/* Contact Us button & Menu Bar */
.get-appointment-btn2 {
	color: #fff !important;
	background: #9dd3af !important;
}
.get-appointment-btn2::before {
	background: #9dd3af !important;
}
.navbar-container2 {
	border: 1px solid #9dd3af !important;
}
.plumber-navbar2 #plumber-nav li:hover a {
   color: #9dd3af !important;
}
.plumber-navbar2 #plumber-nav li::after, .plumber-navbar2 #plumber-nav li::before {
	width: 0.5px !important;
}
.plumber-navbar2 #plumber-nav li::before {
	background: #9dd3af !important;
}
.plumber-n #plumber-nav li::after {
	background: #9dd3af !important;
}
.plumber-navbar2 #plumber-nav li .sub-menu li {
	border-bottom: 1.5px solid #9dd3af !important;
}
.plumber-navbar2 #plumber-nav li .sub-menu li a {
	text-transform: uppercase !important;
	color: #2d2d2d !important;
}
.get-appointment-btn2:hover, .get-appointment-btn2:focus {
	background: #9dd3af !important;
}
.get-appointment-btn2:hover::before, .get-appointment-btn2:focus::before {
    background: #9dd3af !important;
}
.mobile_header .top_nav_mobile .main_menu_nav ul li a {
	text-transform: uppercase !important;
}
.media-phone {
	position: relative;
    cursor: pointer;
    float: right;
    padding: 7px 0;
    right: 55px;
}



/* Photo bg - HOME */
.main-header2 {
    background: url("/wp-content/uploads/2017/12/banner_top_header_10.jpg") !important;
}
.footer-contacts {
	background: url("/wp-content/uploads/2017/12/footer_bg_01.jpg") no-repeat fixed center center !important;
}
#footer {
	background: url("/wp-content/uploads/2017/12/bg1-4.jpg") no-repeat scroll center 0 #111f2d !important;
	background-size: cover !important;
}
.emmergency-leaks {
	background: url("/wp-content/uploads/2017/12/bg-2-1.jpg") no-repeat scroll 0 0 !important;
}



/* Footer */
.footer_widgets .socials ul li a {
	width: 36px !important;
	height: 36px !important;
	padding: 8px !important;
	font-size: 16px;
	color: #fff !important;
	border-color: #fff !important;
}
.widget-footer p {
	color: #fff !important;
}
#mc4wp-form-1 {
    display: none;
}


/* Contact Us Page*/
.contact-form .form-control {
	margin-bottom: 20px !important;
}
.google-map-contact {
    margin-top: -100px;
}
.emmergency-contact-numbers {
	border: 2px solid #9dd3af !important;
/*	padding: 23px 40px !important; */
}


.contact-form .form-control {
	border: 1px solid #9dd3af !important;
	background-color: rgba(238, 247, 241, 0.45) !important;
}

.main-header2 .this-inner {
	padding: 20px 0 35px !important;
}


.plumber-navbar2 #plumber-nav li a {
	padding: 0 45px !important;
}


div#btt {
	bottom: 5em !important;
}


.contact-us-captcha {
	margin: -15px 0 15px 0;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////// Custom /////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////*/

#callnowbutton {
	display: block;
	width: 85px;
	right: 0;
	border-bottom-left-radius: 40px;
	border-top-left-radius: 40px;
	height: 80px;
	position: fixed;
	bottom: -20px;
	border-top: 2px solid #9dd3af;
	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgNjAgNjAiPjxwYXRoIGQ9Ik03LjEwNCAxNC4wMzJsMTUuNTg2IDEuOTg0YzAgMC0wLjAxOSAwLjUgMCAwLjk1M2MwLjAyOSAwLjc1Ni0wLjI2IDEuNTM0LTAuODA5IDIuMSBsLTQuNzQgNC43NDJjMi4zNjEgMy4zIDE2LjUgMTcuNCAxOS44IDE5LjhsMTYuODEzIDEuMTQxYzAgMCAwIDAuNCAwIDEuMSBjLTAuMDAyIDAuNDc5LTAuMTc2IDAuOTUzLTAuNTQ5IDEuMzI3bC02LjUwNCA2LjUwNWMwIDAtMTEuMjYxIDAuOTg4LTI1LjkyNS0xMy42NzRDNi4xMTcgMjUuMyA3LjEgMTQgNy4xIDE0IiBmaWxsPSIjMDA2NzAwIi8+PHBhdGggZD0iTTcuMTA0IDEzLjAzMmw2LjUwNC02LjUwNWMwLjg5Ni0wLjg5NSAyLjMzNC0wLjY3OCAzLjEgMC4zNWw1LjU2MyA3LjggYzAuNzM4IDEgMC41IDIuNTMxLTAuMzYgMy40MjZsLTQuNzQgNC43NDJjMi4zNjEgMy4zIDUuMyA2LjkgOS4xIDEwLjY5OWMzLjg0MiAzLjggNy40IDYuNyAxMC43IDkuMSBsNC43NC00Ljc0MmMwLjg5Ny0wLjg5NSAyLjQ3MS0xLjAyNiAzLjQ5OC0wLjI4OWw3LjY0NiA1LjQ1NWMxLjAyNSAwLjcgMS4zIDIuMiAwLjQgMy4xMDVsLTYuNTA0IDYuNSBjMCAwLTExLjI2MiAwLjk4OC0yNS45MjUtMTMuNjc0QzYuMTE3IDI0LjMgNy4xIDEzIDcuMSAxMyIgZmlsbD0iI2ZmZiIvPjwvc3ZnPg==) center 2px no-repeat #9dd3af;
	background-size: auto auto;
	text-decoration: none;
	box-shadow: 0 0 5px #888;
	z-index: 9999;
	background-size: 58px 58px;
}


.home-captcha {
	margin: -15px 0 15px 0;
	transform: scale(1.03);
	-webkit-transform: scale(1.03);
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
}

/* H1 SEO */
        .h-title-tag {
            display: block;
            float: left;
            position: absolute;
            text-indent: -9999em;
        }

.home .nav > li > a {
	display: contents !important;
}
     
/* Testimonial */
.testimonial-block {
    padding: 10px !important;
}
.testimonial-text-box {
	padding-right: 5px !important;
}
.testimonial-text-box .this-quote {
	width: 55px !important;
}
.testimonial-text-box .this-quote img {
	margin: 0 10px !important;
}
   
/* ---------------------------------------------------------------------------------------------------------------------------------------- **/
/* ------------------------------------------------------ Responsive -------------------------------------------------- **/
/* ------------------------------------------------------------------------------------------------- **
*/

@media screen and (max-width: 1024px) {
	.slider_home {
    	display: none;
	}

	/* Home Content - Our Services Section */
	.home-content-hide {
    	display: none;
	}

}


@media screen and (min-width: 1025px) {
	.slider_home_mobile {
    	display: none;
	}

}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
	/* header */
	.logo a img {
		width: 75%;
	}
	.main-header2 .header-contacts2 {
		margin-top: -55px;
	}
	.plumber-navbar2 #plumber-nav li a {
		padding: 0 32px !important;
	}


	.home-captcha {
		transform: scale(0.81) !important;
		-webkit-transform: scale(0.81) !important;
		transform-origin: 0 0 !important;
		-webkit-transform-origin: 0 0 !important;
	}

}


@media (max-width:999px) {
	.tmc_header_2 .mobile_header .row.this-inner.header-demo-logo {
    	background: url("/wp-content/uploads/2017/12/banner_top_header_10.jpg") !important;
	}

	#callnowbutton {
		background-size: 32px 32px !important;
		width: 50px !important;
		height: 60px !important;
		border-bottom-left-radius: 15px !important;
		border-top-left-radius: 15px !important;

	}

}


@media screen and (min-width: 768px) {
	/*Footer Widgets*/
	.footer-1.col-lg-4, 
	.footer-2.col-lg-4, 
	.footer-3.col-lg-4 {
		width: 33.33333333% !important;
	}
	#rev_slider_1_1_wrapper .btn-primary {
		display: none;
	}
}


@media only screen and (max-width: 409px) {
	.home-captcha {
		transform: scale(0.80) !important;
		-webkit-transform: scale(0.80) !important;
		transform-origin: 0 0 !important;
		-webkit-transform-origin: 0 0 !important;
	}

	.contact-us-captcha {
		transform: scale(0.90);
		-webkit-transform: scale(0.90);
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
	}
}